---
- 
  topic_id: 1
  isactive: 1
  ispublic: 1
  dept_id: 1
  priority_id: 2
  topic: Generell forespørsel
  notes: Spørsmål om produkter eller tjenester
- 
  isactive: 1
  ispublic: 1
  dept_id: 1
  priority_id: 1
  topic: Tilbakemelding(er)
  notes: |
    Saker som hovedsakelig berører avdelingene salg og fakturering
- 
  topic_id: 10
  isactive: 1
  ispublic: 1
  dept_id: 1
  priority_id: 2
  topic: Rapporter et problem
  notes: |
    Produkt, tjenest eller utstyrs relaterte problemer
- 
  topic_pid: 10
  isactive: 1
  ispublic: 1
  dept_id: 1
  sla_id: 1
  priority_id: 3
  topic: Tilgangs problem
  notes: |
    Rapporter manglende tilgang til en fysisk eller virtuell ressurs
